PHP 8 Compatibility

Georgy

Administrator
Staff member
I understand @Georgy but if are not all the add-ons compatible I can not just upgrade my PHP version like that. I must wait for all of them to be compatible. I don't have only the alidropship plugin on my websites I have also many add-ons.

Can you share a list of what plugins are compatible for the moment for i can move forward on that?

Thanks in advances
Chris
Hi i will ping my colleagues to answer here regarding addons
 

Dimitriy Strekalov

Administrator
Staff member
I understand @Georgy but if are not all the add-ons compatible I can not just upgrade my PHP version like that. I must wait for all of them to be compatible. I don't have only the alidropship plugin on my websites I have also many add-ons.

Can you share a list of what plugins are compatible for the moment for i can move forward on that?

Thanks in advances
Chris
Hello Chris!

We are currently working on the AliDropship add-ons compatibility with php8. Once we are ready, the information about the update will be available here.
 
Top